<footer class="footer">
    <!-- Copyright Bar -->
    <section class="copyrightt ptb-15 fond-nuit-back">
        <div class="container">
            <p class="" style="size: 500px;">
            <ul class="social">
                <li><a class="footerlien" target="_blank" href="https://www.facebook.com/24heuresinsa/"><i class="fa fa-lg fa-facebook"></i></a></li>
                <li><a class="footerlien" target="_blank" href="https://twitter.com/24heuresinsa"><i class="fa fa-lg fa-twitter"></i></a></li>
                <li><a class="footerlien" target="_blank" href="https://www.instagram.com/24h_insa/"><i class="fa fa-lg fa-instagram"></i></a></li>
                <li><a class="footerlien" target="_blank" href="https://www.flickr.com/photos/24-heures/albums"><i class="fa fa-lg fa-flickr"></i></a></li>
                <li><a class="footerlien" target="_blank" href="https://www.youtube.com/channel/UC9Zbc7wBMv2nro0hazcVMFw"><i class="fa fa-lg fa-youtube-play"></i></a></li>
            </ul>
            <ul class="footer-links">
                <li class="d-inline"><a class="footerlien" href="/mentions-legales">Mentions légales </a></li>&#9702;
                <li class="d-inline"><a class="footerlien" target="_blank" href="https://www.flickr.com/photos/24-heures/albums">Photos </a></li>&#9702;
                <li class="d-inline"><a class="footerlien" href="/benevolat">Bénévoles </a></li>&#9702;
                <li class="d-inline"><a class="footerlien" href="/partenaires">Partenaires </a></li>&#9702;
                <li class="d-inline"><a class="footerlien" href="/infos/contact">Contact </a></li>
            </ul>
            </p>
            <img style="width: 64px; height: 64px;" src="https://24heures.org/img/logos/logo_24h_generique_couleur_sf_200px.png" />
            <p class="">
                © 2021 <a class="footerlien"><b>Les 24 heures de l'INSA</b></a>.
                <br />
                Tous droits reservés.
                <!--Template  by <a target="_blank" href="http://nileforest.com/"><b>nileforest</b></a>-->
            </p>
        </div>
    </section>
    <!-- End Copyright Bar -->
</footer>